/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBREIMBILL' AND KSQL_COL_NAME ='FNEEDIMAGESCAN') 
 ALTER TABLE T_ER_PUBREIMBILL ADD (FNEEDIMAGESCAN CHAR(1) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REIMBURSEBILL' AND KSQL_COL_NAME ='FNEEDIMAGESCAN') 
 ALTER TABLE T_ER_REIMBURSEBILL ADD (FNEEDIMAGESCAN CHAR(1) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_DAILYREIMBURSEBILL_A') 
 CREATE TABLE T_ER_DAILYREIMBURSEBILL_A (
FID BIGINT DEFAULT 0 NOT NULL,
FNEEDIMAGESCAN CHAR(1) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_table.sql **/
